body{
  direction: rtl;
}

#h1-article{
  font-size:160px;
  font-style: oblique;
}

.title-1{
  font-size: 100px;
}

#p-article,
#s-article{
  font-size:50px;
}

#point{
  font-size:100px;
}

.my-text{
  font-size: 18px;
line-height: 180%;
}
.title-sm{
  font-size: 60px;
}

@media only screen and (max-width: 1000px) {

  #img-index{
    height: 400px;
  }
  #h1-article{
    font-size:60px;
  }
  #p-article,
  #s-article{
  font-size:30px !important;
  }
  #point{
  font-size:60px !important;
  }
  .title-1{
    font-size: 50px;
  }
  .title-sm{
    font-size: 30px;
  }
  .mobile-none{
    display: none;
  }
}